Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I have an iPhone 4S, jailbroken on 5.0.1, and I"m trying to upgrade it to 5.1.1. I've got all the SHSH blobs, including 5.0.1 and 5.1.1. When I go through the standard redsn0w procedure there's a problem, exactly as if 5.0.1 was installed over the air: it tells me the .ipsw file has the wrong ticket.

Now the guy who sold me the phone insists it wasn't installed over the air, it was installed using iTunes. Unfortunately, he has lost the precise .ipsw file he used to install 5.0.1. I've downloaded various versions of the .ipsw from the Web. Sadly, the latest version of redsn0w isn't happy with any of them.

Is there anything to be done?

asked 22 Jan '13, 10:45

Hypnoman's gravatar image

Hypnoman
61427


The ipsw doesn't matter, he's lying to you. You are out of luck, the APTicket is invalid. There is no way around that.

link

answered 22 Jan '13, 12:26

spockers's gravatar image

spockers ♦♦
69.9k3911660

edited 22 Jan '13, 12:27

He was lying you. Download the ipsw, Go to redsn0w> extras> even more> restore. If you had SHSH blob store in Cydia server choose stich if you have it outside in your computer choose local and select the blob that store in your computer

link

answered 25 Jan '13, 07:44

Answers%20to%20iPhones's gravatar image

Answers to iPhones
-1593

Both the options for Blobs are greyed out. The blobs are stored both locally on my computer and in Cydia.

But anyway, I don't see how this helps since the APTicket is invalid.

(25 Jan '13, 08:01) Hypnoman Hypnoman's gravatar image
-1

You can upgrade via iTunes

link

answered 25 Jan '13, 07:34

Answers%20to%20iPhones's gravatar image

Answers to iPhones
-1593

Well since my original question said I can't upgrade using iTunes, this isn't a lot of help.

(25 Jan '13, 07:38) Hypnoman Hypnoman's gravatar image
-1

Hey, I did the stich thinguie yesterday on my ip4 on 5.0.1 to upgrade to 5.1.1 and everything worked okay. Note, I only have 5.1.1 blobs...

Read this and redo: Stitching a custom IPSW with blobs

I hope it helps

Symphony

link

answered 26 Jan '13, 16:35

Symphony's gravatar image

Symphony
2325311

A 4S is much more difficult to restore to non-current firmware than an iPhone 4 is. You only need blobs, @Hypnoman needs blobs and a matching iTunes (not factory or OTA) APTicket. Re-read the original question, and my answer above.

(26 Jan '13, 17:15) spockers ♦♦ spockers's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×1,588
×453
×143
×1

Asked: 22 Jan '13, 10:45

Seen: 2,098 times

Last updated: 26 Jan '13, 17:15

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.